﻿ul, ol , li ,a{list-style:none;text-decoration:none;}
div#main-wrap{
	position:absolute;
	width:1000px;
	height:70px;	
	left:50%;
	margin-left:-200px;
}
div#sub-wrap{
	position:absolute;
	width:649px;
	height:79px;	
	top:0px;
	
}
div#main-wrap .logo, div#sub-wrap .logo{
	position:absolute;
	z-index:100;
}



/*
	gnb
*/
div#gnb {
	font-family:Roboto,helvetica,sans-serif;
	position:relative;
}
div#gnb ul.menu {
	position:absolute;
	height:80px;
	width:1000px;
}

div#gnb ul.menu > li {
	float:left;
	width:auto;
	padding:0 30px;
}
div#gnb ul.menu > li:not(:last-child) > a > p:after{
	content:"/";
	float:left;
	color:#555555;
	top:15px;	
	position:absolute;
	padding-left:30px;
}

div#gnb ul.menu > li > a >span{
	display:block;
	font-size:10px;
	width:auto;
	text-align:center;
	margin:0;
	padding:0;
	height:12px;
}
div#gnb ul.menu > li > a {
	display:block;
	height:30px;
	padding:10px 0 0;
	color:#555555;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
div#gnb ul.menu > li > a >p{
	margin:0;
	padding:0;
}
div#gnb ul.menu li a:hover,
div#gnb ul.menu li a.on {
	color:#2369a4;
	text-decoration:none;
}

div#gnb ul.menu li ul {
	display:none;
	position:absolute;
	right:auto;
	width:auto;
//	background:#fff;
	border-radius:10px;
	padding:2px 10px;
	margin:0 0 0 -10px;
	z-index:101;		
}
div#gnb ul.menu li ul li{
	width:auto;
	float:left;
	margin:0 5px;	
}
div#gnb ul.menu li ul li a {
	background:none;
	color:#555555;
	font-size:12px;
	//letter-spacing:-0.3px;
	height:auto;
	
}
div#gnb ul.menu li ul li a:hover,
div#gnb ul.menu li ul li a.on {
	color:#2369a4;
}